body{
    background-color: #91CB73;
    
}
#wrapper{
    width: 33%;
    margin: auto;
}
#wrapper h1{
    color: #FFF;
    text-align: center;
    font-size: 50px;
    margin-top: 90px;
    font-family: sans-serif;
}
#wrapper ul {
   margin-top: 45px;
   list-style: none;
}
#wrapper ul li.letter{
    color: #FFF;
    font-size: 40px;
    font-weight: bold;
    font-family: sans-serif;
}
#wrapper ul li.span{
    background-color: #FFF;
    width: 100%;
    height: 12px;
    border-radius: 6px;
    margin-bottom: 50px;
}
#wrapper ul li.name a{
    color: #FFF;
    font-family: sans-serif;
    font-size: 30px;
    margin-bottom: 50px;
}
#wrapper ul li.name a:hover{
    color: #34933E;
    
}
#wrapper ul li.name{
    margin-bottom: 20px;
}
#selector{
    position: fixed;
    top: 180px;
    right: 20px;
    background-color: #34933E;
    width: 40px;
    border-radius: 30px;
    text-align: center;
    padding-top: 5px;
    height: 70%;
    display: flex;
    justify-content: center;
    align-items: center;
}
#selector ul {
    list-style: none;
   
}
#selector > ul > li {
    list-style: none;
    font-size: 16px!important;
    color: #FFF;
    
    
}
#selector > ul > li a {
    text-decoration: none;
    color: #FFF;
   
}
#selector > ul > li a:hover {
    font-size: 30px;
    color: #ecda0a;
    
    
}
#selector > ul > li:hover {
    animation: .9s linear 0s infinite alternate wizz;
}

@keyframes wizz {
    from{
        transform: rotate(10deg);
    }

    10%{
        transform: rotate(-20deg)
    }
    20%{
        transform: rotate(10deg)
    }
    30%{
        transform: rotate(-20deg)
    }
    40%{
        transform: rotate(10deg)
    }

    50%{
        transform: rotate(-20deg)
    }
    60%{
        transform: rotate(10deg)
    }
    70%{
        transform: rotate(-20deg)
    }
    80%{
        transform: rotate(-20deg)
    }
    90%{
        transform: rotate(10deg)
    }
    to{
        transform: rotate(-20deg)
    }
}